* {
  padding: 0;
  margin: 0;
  transition: background-color 300ms ease, color 300ms ease;
}

*:focus {
  outline: none;
}

::placeholder {
  font-size: 0.8rem; /* Adjust the font size as needed */
  opacity: 0.8; /* Adjust the opacity if desired */
}

.annotationLayer {
  pointer-events: all;
}

html,
body {
  color: rgba(33, 37, 41, 1);
  font-family: 'Rubik', sans-serif, 'Heebo'!important;
  font-size: 0.875rem;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

.h-100 {
  height: 100%;
}

section .container-fluid {
  height: calc(100vh - 140px);
  scrollbar-width: thin;
  overflow-y: scroll;
}

section.invite .container-fluid {
  height: calc(100vh - 60px);
  scrollbar-width: thin;
  overflow-y: scroll;
}

@font-face {
  font-family: 'Rubik';
  src: url('/assets/fonts/Rubik/static/Rubik-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Rubik';
  src: url('/assets/fonts/Rubik/static/Rubik-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
body,
section {
  background-image: url("/assets/images/background/pattern.png");
  min-height: calc(100vh - 60px);
  overflow-y: auto;
}

body.UnAuthenticated {
  background-image: url("/assets/images/background/main.jpg");
  background-size: cover;
}

body.UnAuthenticated section {
  background-image: none;
}

header {
  background-color: #b7e1ef;
}

/*
 * Sidebar
*/

.sidebar {
  background-color: #ffffff; /* Dark background color */
  position: sticky;
  top: 0;
  min-height: calc(100vh - 50px);
  height: calc(100vh - 50px);
  max-height: calc(100vh - 50px);
  overflow-y: auto;
  float: left;
  bottom: 0;
  /* rtl:remove */
  left: 0;
  z-index: 100; /* Behind the navbar */
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, 0.1);
  /* overflow-y: scroll; */
  overflow-x: hidden;
  scrollbar-width: thin;
}

.sidebar-sticky {
  position: relative;
  top: 0;
  min-height: calc(100vh - 50px);
  padding-top: 0.5rem;
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

.sidebar-heading {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.sidebar-active {
  background: #337AB7;
}

.sidebar-active span {
  color: white;
}

/*
* Navbar
*/

.navbar-brand {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  font-size: 1rem;
  background-color: rgba(0, 0, 0, 0.25);
}

.navbar .navbar-toggler {
  top: 0.25rem;
  right: 1rem;
}

.navbar .form-control {
  padding: 0.75rem 1rem;
  border-width: 0;
  border-radius: 0;
}

/**
main
*/

main {
  min-height: calc(100vh - 80px);
  min-width: calc(100% - 56px);
}

.form-control-dark {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.1);
  border-color: rgba(255, 255, 255, 0.1);
}

.form-control-dark:focus {
  border-color: transparent;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.25);
}

.logo {
  width:56px;
}

.sitelogo {
  width:30px; 
  margin: 5px 0px 5px 8px;
}

.sitelogo-wrapper {
  background-color: #b7e1ef;
}

.nav-item {
  padding: 4px 3px;
}

.top-menu {
  border-left: 1px solid lightgrey;
  padding-left: 20px;
}

.dropdown {
  display: inline-block;
}

.dropdown button {
  font-size: 0.875rem;
  padding: 0.1rem;
}

.dropdown > button > img {
  width: 24px;
}

.dropdown-menu img {
  width: 20px;
}

.dropdown-toggle:focus {
  outline: none;
}

.dropdown-item {
  font-size: 0.875rem;
}

.btn:focus {
  box-shadow: none;
}

.resident-item {
  display: inline-block;
}

.resident-item img {
  height: 1.4rem;
}

.top-left-menu label {
  font-weight: 600;
  font-size: 0.75rem;
}

#elite {
  height: 30px;
}

#eliteback {
  height: 14px;
  margin: 8px 10px;
}

.card p {
  font-size: 0.725rem;
}

.card select {
  font-size: 0.825rem;
}

.input-group {
  width: 100%;
}

.input-group-text {
  background-color: transparent;
  font-size: 0.725rem;
  height: 34px;
}

.input-group-text.create-link {
  background-color: #f5faff;
  font-size: 0.725rem;
  cursor: pointer;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}

.input-group-text.login-link {
  background-color: #f5faff;
  font-size: 0.725rem;
  cursor: pointer;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}

.upload-box .input-group-text {
  background-color: #edf3f4;
}

#message {
  border-right: none;
}

#message_form {
  width: calc(100% - 3.3rem);
}

.fs-6 {
  font-size: 0.825rem !important;
}

.btn {
  font-size: 0.825rem;
  padding: 0.3rem 0.575rem;
  min-width: 4.25rem;
}

.btn-outline-custom {
  background-color: #d7d0b7;
}

.breadcrumb p {
  font-size: 0.7rem;
  margin-bottom: 0 !important;
}

.form-check-input:checked[type="checkbox"] {
  background-image: url("/assets/images/icons/red-check-mark-icon.png"); /* Change the checkmark color to red */
  background-color: transparent;
  border-color: black;
}

.form-check-input {
  width: 1.16rem;
  height: 1.16rem;
}

.form-check-label {
  margin-top: 3px;
  margin-left: 8px;
}

.identification {
  line-height: 30px;
}

#recipient-box {
  background-image: url("/assets/images/background/Recipients.png");
  background-repeat: no-repeat;
  background-position: right top;
}

.recipient-ticket {
  background-color: #e5fbf1;
  display: inline-block;
  border-radius: 5px;
  padding: 4px;
  width: fit-content;
}

.recipient-ticket img {
  cursor: pointer;
}

.remove-ticket {
  line-height: 10px;
}

#targets {
  min-height: 84px;
}

span {
  color: #181818;
}

#btn_entire_company {
  font-size: 0.8rem;
  background-color: #f5faff;
}

#btn_marked_document {
  font-size: 0.8rem;
  background-color: #f5faff;
  height: 2.2rem;
}

#eztime_system label {
  line-height: 3rem;
}

#btn_new_client,
#btn_add_anonymouse {
  font-size: 0.9rem;
  background-color: #f5faff;
  vertical-align: bottom;
  margin-top: 3rem;
}

.btn-mark {
  background-color: aliceblue;
  min-width: 170px;
}

.btn-normal {
  background-color: aliceblue;
  height: 34px;
  line-height: 24px;
}

.btn-save {
  height: 40px;
  border: 1px solid #D9DCFF;
}

.btn-save-card {
  height: 40px;
  background-color: #D4F9DC;
  border: 1px solid #D9DCFF;
}

.btn-pluse {
  background-color: aliceblue;
  height: 34px;
  width: 34px;
  padding: 15px;
}

.btn-allow {
  background-color: #d3fbe8;
  min-width: 170px;
}

.btn-not-allow {
  background-color: aliceblue;
  min-width: 170px;
}

.btn-lock {
  background-color: aliceblue;
}

.border-red {
  border: 1px solid #ff0000;
}

.border-green {
  border: 1px solid #008800;
}

.fit-content-width {
  display: inline-block; /* Make the element behave like an inline-block */
  width: fit-content; /* Allow the width to adjust based on content */
  max-width: 100%; /* Ensure the element doesn't exceed its container's width */
}

input[name="daterange"] {
  font-size: 1rem;
}

.card-body #daterange {
  font-size: 0.7rem;
}

#search_text {
  font-size: 0.825rem;
  height: 2.4rem;
}

#invoice_group {
  background-image: url("/assets/images/background/invoice.png");
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 60% 35%;
  background-blend-mode: lighten;
  min-height: 760px;
}

.img-invoice {
  width: 100%;
  cursor: pointer;
  margin-bottom: 10px;
  box-shadow: 0 0 4px grey;
}

.img-invoice.active {
  box-shadow: 0 0 4px rgb(57, 176, 192);
}

.mark-wrapper {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-color: #e9f4ff;
  border-radius: 100%;
  border: 1px solid #cae1f8;
  align-items: center;
  text-align: center;
}

#gearIcon {
  cursor: pointer;
}

.missing-information {
  font-size: 9px;
  display: inline-block;
}

p.missing-details {
  font-size: 7px;
}

.success-box{
  max-width: 56%;
  border: none;
  border-radius: 20px;
  box-shadow: 0 0 10px lightgrey;
}

.success-box img {
  width: 50%;
}

.rounded-corners {
  border-radius: 30px;
}

.login-box {
  max-width: 50%;
  border: none;
  border-radius: 20px;
  box-shadow: 0 0 10px lightgrey;
}

.login-box .article {
  margin-left: -15px;
  margin-right: 10px;
}

.login-box .form-check-input {
  margin-top: 0;
  margin-right: 6px;
}

.custom-form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.form-group {
  flex-grow: 1;
}

#peopleModal .form-group {
  flex-grow: 1;
  margin-left: 15px;
  margin-right: 15px;
}

#idcard {
  width: 160px;
}

#peopleModal .form-group {
  flex-grow: 0;
}

#detailModal .form-group {
  margin-right: 0;
}

#peopleModal .btn-close,
#clientModal .btn-close {
  background-color: #CDD3D4 !important;
}

#peopleModal .btn-close:hover,
#clientModal .btn-close:hover {
  background-color: #9c9fa0 !important;
}

.missing-field-mark {
  border: 1px solid #8990cb;
  padding: 4px 8px;

}

#document-date,
#document-search,
#client-search,
#report-search,
#type-search,
#status-search,
#recipient-search,
#department-search,
#history-action,
#client-action,
#document-action {
  width: 160px;
}

.form-control.inline {
  display: inline;
}

.custom-form button[type="button"] {
  height: 34px;
}

.active-mark {
  background-color: #d3fbe8;
  color: #1e9c6e;
  padding: 4px 6px;
  width: 60px !important;
  display: inline-block;
  text-align: center;
  font-size: 11px;
  cursor: pointer;
}

.not-active-mark {
  background-color: #fbd3d3;
  color: #a83535;
  padding: 4px 6px;
  width: 60px !important;
  display: inline-block;
  text-align: center;
  font-size: 10px;
  cursor: pointer;
}

table a {
  color: #274c77;
  font-weight: 800;
}

.bg-sky {
  background-color: #f3fbfd;
}

.bg-f4e5ce {
  background-color: #f4e5ce !important;
}

.inlint-width {
  width: 160px !important;
}

.modal-header,
.modal-body,
.modal-footer {
  border-bottom: none;
  border-top: none;
  padding: 0;
  background-color: transparent;
}

.modal-content {
  background-color: transparent;
  border: none;
}

.btn-close {
  color: white;
  font-size: 20px;
  background: none;
  box-sizing: content-box;
  line-height: 12px;
}

select.form-control {
  height: 34px;
}

.drop-image {
  background-color: #f4f4f4;
  width: 130px;
  height: 130px;
}

.drop-image.rounded-start img {
  margin-top: 30px;
  margin-bottom: 30px;
}

#drop-area.highlight {
  border-color: purple;
  background-color: blue;
}

#drop-area {
  background-color: white;
}

#document_sidebar img.icon {
  vertical-align: middle;
  margin-right: 10px;
  margin-left: 10px;
  width: 20px;
}

#document_sidebar button {
  width: 100%;
  height: 34px;
  font-size: 16px;
  text-align: left;
}

#document_sidebar button::after {
  clear: left;
}

#document_sidebar {
  background-color: #f9fcfd;
  height: calc(100vh - 50px) !important;
  overflow-y: scroll;  
  scrollbar-width: thin;
}

.btn-pdf-tool {
  background-color: #ffffff;
}

.btn-pdf-tool.ltr::before {
  content: url("/assets/images/pdficons/drag-horizontal.png");
  position: relative;
  left: 0;
  top: 3px;
  float: left;
  margin-left: 0;
}

.btn-pdf-tool.rtl::before {
  content: url("/assets/images/pdficons/drag-horizontal.png");
  position: relative;
  left: 0;
  top: 3px;
  float: right;
  margin-left: 0;
}

.btn-pdf-tool.included-info.ltr::after {
  content: url("/assets/images/icons/info.png");
  position: relative;
  right: 0;
  top: 0;
  float: right;
  margin-right: -6px;
  margin-top: -23px;
}

.btn-pdf-tool.included-info.rtl::after {
  content: url("/assets/images/icons/info.png");
  position: relative;
  right: 0;
  top: 0;
  float: left;
  margin-right: -6px;
  margin-top: -23px;
}

.document-sidebar-header {
  background-color: #77c8df;
  height: 40px;
  padding: 10px;
}

.document-sidebar-sub-header {
  background-color: #b7e2ee;
  height: 40px;
  padding: 10px;
}

.fs-7 {
  font-size: 8px;
  height: 10px;
}

.btn-save-pdf {
  height: 34px;
}

.btn-tool {
  height: 34px;
  background-color: #1e9c6e;
  line-height: 24px;
  border-radius: 8px;
}

.btn-tool.not-label {
  height: 34px;
  width: 34px;
  background-color: #e3e3e3;
}

.minus-button, .plus-button {
  height: 34px;
  width: 34px;
  background-color: #e3e3e3;
  text-align: center;
  align-items: center;
  display: flex;
  justify-content: center;
  border-radius: 3px;
  border: 1px solid #e2e2e2;
}

.text-445a71 {
  color: #445a71;
}

#shared_link {
  pointer-events: none;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}

.device {
  display: none;
}

.device.active {
  display: inline-block;
}

.mobile-sidebar-sub-header {
  height: 40px;
  padding: 10px;
  background-color: #eff4f8;
}

.mobile-sidebar-sub-content {
  /* height: 40px; */
  padding: 10px;
}

.mobile-sidebar-sub-content .btn-normal {
  width: 90px;
}

#mobile_sidebar label.title {
  font-size: 14px;
}

#mobile_sidebar label.subtitle {
  font-size: 13px;
}

#mobile_sidebar {
  width: 350px;
}

#document_sidebar label.title {
  font-size: 14px;
}

#document_sidebar {
  height: 100%;
}

.title ~ p {
  color: #4C8C9D;
}

#setting-bar {
  min-width: 350px;
  max-width: 350px;
}

#preview-content {
  width: calc(100% - 350px); 
  margin-left: 350px; 
  height: calc(100vh - 50px); 
  overflow-y: scroll;
  scrollbar-width: thin;
}

#setting-bar-right {
  width: 350px;
  position: absolute;
  top: 50px;
}

#setting-bar-right .sidebar {
  float: right;
}

#preview-content-left {
  width: calc(100% - 350px); 
  margin-right: 350px; 
  height: calc(100vh - 50px); 
  overflow-y: scroll;
  scrollbar-width: thin;
}

#preview-panel {
  background-color: #f4fbfe;
  /* padding: 60px 100px; */
}

#preview-edit-panel {
  background-color: transparent;
  margin: 60px;
}

#edit-panel {
  padding: 60px;
}

.rounded-card {
  border-radius: 20px;
}

.fc-254047 {
  color: #254047;
}

.fc-3d8092 {
  color: #3d8092;
}

#desktop-device {
  background-image: url("/assets/images/computer.png");
  height: 670px;
  width: 1212px;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% auto;
  box-shadow: 0 0 20px grey;
  border-radius: 14px;
  padding-top: 42px;
}

#mobile-device {
  background: transparent;
  background-image: url("/assets/images/mobile-device.png");
  height: 825px;
  width: 400px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  padding-top: 116px;
  padding-left: 27px;
  padding-right: 24px;
}

.pdfViewer {
  background-color: #fcfcfc;
}

.pdfViewer .page {
  border: none !important;
  margin-bottom: 4px !important;
}

.desktop-content {
  margin-left: 1px;
  margin-right: 1px;
  background: linear-gradient(to right top, #f4fbfe, #f4fbfe);
  height: 627px;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% auto;
  border-radius: 0 0 14px 14px;
}

.mobile-content {
  padding: 4px;
  background: linear-gradient(to right top, #f4fbfe, #f4fbfe);
  height: 642px;
  overflow-y: auto;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% auto;
}

pre {
  overflow-x: hidden;
  white-space: pre-wrap; 
}

#logo_preview {
  max-width: 200px;
}

.bg-b7e2ee {
  background-color: #b7e2ee;
}

.bg-f3fbfd {
  background-color: #f3fbfd;
}

.bg-d7dadd {
  background-color: #d7dadd;
}

.bg-f5faff {
  background-color: #f5faff;
}

.bg-c1eaf6 {
  background-color: #c1eaf6;
}

#edit-panel .card-header {
  border-radius: 20px 20px 0 0 !important;
}

#edit-panel .card-body {
  border-radius: 0 0 20px 20px !important;
  background-color: white;
}

#edit-panel .card {
  background-color: transparent;
  border: none;
  border-radius: 20px !important;
  box-shadow: 0 0 20px grey;
}

.split-line {
  border-color: black !important;
  background-color: black;
}

.chevron {
  cursor: pointer;
}

.btn-close-right-sidebar {
  cursor: pointer;
}

input[type="color"] {
  width: 200px;
  -webkit-appearance: none; /* Safari and Chrome */
  -moz-appearance: none; /* Firefox */
  appearance: none; /* Other modern browsers */
}

.colorpick-eyedropper-input-trigger {
  display: none;
}

.border_for_annotation {
  width: 200px;
}

#text-property, 
#number-property, 
#date-property, 
#radio-property, 
#choice-property, 
#list-property, 
#image-property, 
#upload-property,
#id-property,
#mailaddress-property,
#businessname-property,
#automatic-date-property,
#hebrew-date-property,
#paragraph-property,
#logo-property,
#note-property,
#signature-property {
  background-color: rgb(250, 248, 248);
  min-height: calc(100vh - 50px);
}

/* Optional: Tooltip style */
.tooltip-box {
  position: absolute;
  background-color: #181818 !important;
  display: inline-block;
  left: 300px;
  top: 200px;
  z-index: 3;
  visibility: hidden;
  color: white;
}

.tooltip-box img {
  cursor: pointer;
  margin: 4px;
  vertical-align: middle;
}

.tooltip-box span {
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.tooltip-box span:hover {
  background-color: #b7e1ef;
}

.i-tooltip-box-ltr {
  position: absolute;
  background-color: transparent;
  background-image: url('/assets/images/union-popup.png');
  background-repeat: no-repeat;
  display: inline-block;
  z-index: 999;
  width: 384px;
  height: 47px;
  padding: 8px;
  visibility: hidden;
}

.i-tooltip-box-rtl {
  position: absolute;
  background-color: transparent;
  background-image: url('/assets/images/union-popup-rtl.png');
  background-repeat: no-repeat;
  display: inline-block;
  z-index: 999;
  width: 384px;
  height: 47px;
  padding: 8px;
  visibility: hidden;
}

.i-tooltip-box-rtl p {
  font-size: 10px;
  border-radius: 10px;
}

.i-tooltip-box-ltr p {
  font-size: 10px;
  border-radius: 10px;
}

.i-info, .i-info-reverse {
  cursor: pointer;
}

#annotation_name {
  background-color: #D3FBE8;
  padding: 6px;
  border-radius: 10px;
  color: #386751;
}

.annotation-mark  {
  display: inline-block;
  background-color: #b7e2ee;
  padding: 2px;
  margin-right: 2px;
}

.annotation-mark.rtl {
  margin-left: 2px;
  margin-right: 0;
}

.annotation-mark img {
  height: 20px;
  width: 20px;
}

.annotation-mark-img {
  height: 28px;
  width: 28px;
  background-color: #b7e2ee;
  padding: 2px;
}

.rotate {
  transform: rotate(-90deg) !important;
}

.btn-login {
  background-color: #4098c2;
  color: white;
  line-height: 24px;
}

.btn-login:hover {
  color: white;
}

.btn-login:focus {
  background-color: #4098c2;
  color: white;
}

.no_plan {
  border-radius: 10px;
  box-shadow: 0 0 4px lightgrey;
}

.free-plan {
  margin: 0 130px;
}

.has_plan {
  border-radius: 10px;
  box-shadow: 0 0 4px lightgrey;
  background-image: url('/assets/images/background/plan.png');
  background-repeat: no-repeat;
  background-size: cover;
}

.border-dark {
  border: 1px solid lightgray;
}

.btn-recommend {
  background-color: #1b223c;
  border: 1px solid #1b223c;
  color: white;
}

.btn-recommend:hover {
  color: white;
  background-color: #293358;
}

.btn-not-recommend:hover {
  color: #1b223c;
  background-color: #eaeaec;
}

.btn-recommend:focus {
  background-color: #1b223c;
  color: white;
}

.btn-skip {
  background-color: #EDF0F2;
}

.short-description, .per-month {
  font-size: 1rem !important;
}

.text-415582 {
  color: #415582;
}

#thumbnailContainer {
  width: 317px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  padding: 20px;
  max-height: calc(100vh - 114px);
  overflow-x: hidden;
  overflow-y: scroll;
  scrollbar-width: thin;
}

#thumbnail-box {
  background-color: #f4f7fd;
  min-height: 100%;
}

.annotation {
  cursor: move;
  display: flex;
  align-items: center;
}

.annotation.radio-box {
  display: block;
}

.resize-handle {
  position: absolute;
  width: 4px;
  height: 4px;
  background-color: blue;
  cursor: nwse-resize;
}

.btn-option-remove {
  height: 34px;
  width: 34px;
  cursor: pointer;
}

.btn-option-remove img {
  vertical-align: middle;
  margin: 3px 4px;
}

#add_radio_option, #add_list_item {
  background-color: #77C8DF;
  height: 34px;
}

.selection-list {
  width: calc(100% - 35px);
  height: 30px;
}

#cke_1_bottom {
  display: none;
}

.cke_toolbox {
  display: ruby-text;
}

.ck-editor__editable[role="textbox"] {
  /* Editing area */
  min-height: 200px;
}

.ck-content .image {
  /* Block images */
  max-width: 80%;
  margin: 20px auto;
}

#client_list_table span.not-active-mark {
  cursor: pointer;
}

.btn-fill {
  line-height: 24px;
  min-width: 120px;
  background-color: #eff6f8;
}

.recipient-box {
  background-image: none;
}

.recipient-box .card {
  border-radius: 20px;
  border: none;
  box-shadow: 0 0 10px lightgrey;
  max-width: 740px;
}

.recipient-box .bg-f3fbfd {
  border-radius: 20px 0 0 20px;
}

.cursor-pointer {
  cursor: pointer;
}



.bg-fff1d7 {
  background-color: #fff1d7;
}

.bg-f0e8da {
  background-color: #f0e8da;
}

.bg-f4e9d5 {
  background-color: #f4e9d5;
}

.bg-f4f7fd {
  background-color: #f4f7fd;
}

.logo-wrapper {
  background-color: white;
  border-radius: 10px;
  display: inline-block;
  padding: 15px 22px;
  box-shadow: 2px 2px 4px grey;
  position: absolute;
  top: 30px;
  left: 30px;
}

.logo-wrapper.minimize {
  border-radius: 8px;
  display: inline-block;
  padding: 12px 20px;
  box-shadow: 1px 1px 2px grey;
  position: absolute;
  top: 8px;
  left: 10px;
  width: 110px;
}

.logo-wrapper.minimize img {
  width: 100%;
}

.position-relative {
  position: relative;
}

.position-absolute {
  position: absolute;
}

.full-height {
  height: calc(100vh - 56px);
}

.rotate-180 {
  transform: rotate(-180deg)
}

.width-200 {
  width: 200px;
}

.modal textarea {
  resize: none;
  border: none;
}

.modal textarea:focus {
  outline: none;
  box-shadow: none;
  border: none;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #E5FBF1 !important;
  border: none !important;
  text-decoration: underline;
}

.select2-selection__rendered {
  display: flex !important;
}

.select2-container--default .select2-selection--multiple {
  height: 34px;
}

.select2-selection.select2-selection--multiple {
  padding-left: 6px;
}

.opacity-25 {
  opacity: .25;
}

.disabled-link {
  pointer-events: none;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}

/* .dropdown-menu[data-bs-popper] {
  left: -50%;
  right: 0;
} */
.dropdown-menu {
  min-width: 7.5rem;
}

#toggle-instrucation {
  top: 14px;
  right: 24px;
  font-size: 9px;
  cursor: pointer;
  border: 1px solid #8990CB;
  border-radius: 6px;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}

/* The Overlay (background) */
.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */   
  height: 100%;
  width: 100%;
  position: fixed; /* Stay in place */
  z-index: 9999; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0, 0.3); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 50%; /* 50% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
}

/* The navigation links inside the overlay */
.overlay .spinner-border.text-info {
  width: 60px;
  height: 60px;
  color: #77C8DF !important;
}

@media screen and (max-width: 1366px) {
  .success-box{
    max-width: 70%;
  }
}

@media screen and (max-width: 1024px) {
  .success-box{
    max-width: 100%;
  }
}

@media screen and (max-width: 480px) {
  .recipient-box .bg-f3fbfd {
    background-color: transparent;
  }
  .recipient-box .card {
    background-color: transparent;
    border: none;
    box-shadow: none;
  }  
  .success-box{
    max-width: 100%;
  }
}

.table-striped>tbody>tr:nth-of-type(odd) {
  --bs-table-accent-bg: transparent !important;
}

td.darkgrey, th.darkgrey {
  background-color: #f5f7fa;
}

thead tr {
  border-top: 1px solid lightgray;
}

.table>:not(:last-child)>:last-child>* {
  border-bottom-color: lightgray;
}


.select-box {
  position: relative;
  display: inline-block;
  width: 160px; /* Adjust width as needed */
  vertical-align: top;
}

.select-box select {
  width: 100%;
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 4px;
  appearance: none; /* Remove default appearance */
  -webkit-appearance: none; /* For older versions of Safari/Chrome */
  background-color: white;
  cursor: pointer;
  line-height: 17px;
}

.arrow-down-ltr {
  position: absolute;
  top: 50%;
  right: 10px; /* Adjust right position as needed */
  transform: translateY(-50%);
  cursor: pointer;
}

.arrow-down-rtl {
  position: absolute;
  top: 50%;
  left: 10px; /* Adjust right position as needed */
  transform: translateY(-50%);
  cursor: pointer;
}

th {
  cursor: pointer;
}

th > img {
  visibility: hidden;
}

#clientModal .card-body {
  background-image: url('/assets/images/background/new_employee.png');
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: 52% 50%;
}

th:hover > img {
  visibility: visible;
}

.datepicker-container {
  position: relative;
  display: inline-block;
  vertical-align: top;
}

.datepicker-container .datepicker-icon.ltr {
  position: absolute;
  left: 1px; /* Adjust icon position as needed */
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  background-color: #F5F7FA;
  width: 30px;
  height: 30px;
}
.datepicker-container .datepicker-icon.ltr img {
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-left: 6px;
    margin-top: 6px;
}
.datepicker-container.ltr input {
  padding-left: 34px; /* Adjust input padding to accommodate the icon */
  line-height: 32px;
  border: 1px solid lightgrey;
  vertical-align: middle;
  border-radius: 4px;
  z-index: 100 !important;
}

.datepicker-container .datepicker-icon.rtl {
  position: absolute;
  right: 1px; /* Adjust icon position as needed */
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  background-color: #F5F7FA;
  width: 30px;
  height: 30px;
}
.datepicker-container .datepicker-icon.rtl img {
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-right: 6px;
    margin-top: 6px;
}
.datepicker-container.rtl input {
  padding-right: 34px; /* Adjust input padding to accommodate the icon */
  line-height: 32px;
  border: 1px solid lightgrey;
  vertical-align: middle;
  border-radius: 4px;
  z-index: 100 !important;
}

textarea {
  scrollbar-width: thin;
}

.logo-box {
  width: 30%;
  border: 1px solid lightgrey;
  height: 80px;
  border-radius: 10px;
  vertical-align: middle;
  justify-content: end;
  cursor: pointer;
}

.logo-box.active {
  box-shadow: 0 0 3px darkgrey;
}

.logo-box img {
  position: absolute;
  right: 0; /* Adjust icon position as needed */
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  max-height: 100%;
}

.logo-box span.close {
  font-size: 11px;
  cursor: pointer; 
  width: 14px; 
  height: 14px; 
  top: 4px; 
  right: 4px;
  padding: 0 !important;
  text-align: center;
}

.logo-box span.close.rtl {
  font-size: 11px;
  cursor: pointer; 
  width: 14px; 
  height: 14px; 
  top: 4px; 
  right: 70px;
  padding: 0 !important;
  text-align: center;
}

.pattern-box {
  vertical-align: middle;
  justify-content: end;
  cursor: pointer;
  border: 1px solid lightgrey;
  border-radius: 6px;
}

.pattern-box.active {
  box-shadow: 0 0 3px darkgrey;
}

#buy_more_credits {
  border-radius: 26px;
  background: linear-gradient(to right, #f5faff, #d3e2f0);
}

.dollar-badge, .whatsapp-badge {
  display: flex;
  justify-content: space-between;
  width: 60px;
}

.dollar-badge {
  background-color: #f5faff;
  border-radius: 10px;
  padding: 3px 8px;
  margin: 3px;
  color: #3d47b3;
}

.whatsapp-badge {
  background-color: #f5fff5;
  border-radius: 10px;
  padding: 3px 8px;
  margin: 3px;
  color: #4cc85a;
}

.circle-badge.active {
  border-radius: 100%;
  background-color: #008800;
  width: 10px;
  height: 10px;
  display: inline-block;
}

.circle-badge.deactive {
  border-radius: 100%;
  background-color: #c9c9c9;
  width: 10px;
  height: 10px;
  display: inline-block;
}

span.active-user-mark {
  color: #008800;
}

span.deactive-user-mark {
  color: #c9c9c9;
}

.photo-machine {
  margin-top: -1.4rem;
}

.photo-machine > img {
  background-color: white;
  border-radius: 100%;
  border: 1px solid #1E9C62;
}

#buy_more {
  border-radius: 26px;
  background-color: #f5faff;
}

#buy_more_progress {
  border-radius: 6px;
  background-color: #f5faff;
}

#buy_more_whatsapp {
  border-radius: 26px;
  background-color: #EBF6ED
  ;
}

.progress {
  height: .5rem;
}

.progress-bar {
  border-radius: .5rem;
}

#buy_more_whatsapp_progress {
  border-radius: 6px;
  background-color: #EBF6ED;
  color: #4E905A;
}

#buy_more_whatsapp_progress .progress {
  background-color: #CEE1D1;
}

#buy_more_whatsapp_progress .progress-bar {
  background-color: #4E905A;
  border-radius: 12px;
}

#buy_more_progress {
  background-color: #F5FAFF;
  color: #3D47B3;
}

#buy_more_progress .progress-bar {
  background-color: #3D47B3;
}

#buy_more_progress .progress {
  background-color: #CACCE8;
}

.change-plan {
  height: 34px;
}

.default-plan {
  background-color: #F5FAFF;
  color: #3D47B3;
}

.whatsapp-plan {
  color: #4E905A;
  background-color: #F5FFF5;
}

.password-update {
  border: 1px solid #D9DCFF;
  background-color: #F5FAFF;
}

.modal-close {
  width: 13px;
  height: 13px;
  border-radius: 100%;
  font-size: 13px;
}

@media screen and (max-width: 766px) {
  .login-box{
    max-width: 100%;
  }

  .login-box img{
    display: none;
  }
}

@media screen and (min-width: 767px) and (max-width: 920px) {
  .login-box{
    max-width: 90%;
  }
  
}

@media screen and (min-width: 921px) and (max-width: 1365px) {
  .login-box{
    max-width: 80%;
  }
}

@media screen and (min-width: 1366px) {
  .login-box{
    max-width: 50%;
  }
}

:dir(ltr) .sub-btn-area {
  text-align: right !important;
}

:dir(rtl) .sub-btn-area {
  text-align: left !important;
}

@media screen and (max-width: 1600px) {
  :dir(ltr) .sub-btn-area {
    text-align: left !important;
    margin-top: 10px;
  }

  :dir(rtl) .sub-btn-area  {
    text-align: right !important;
    margin-top: 10px;
  }
}

.ui-rotatable-handle {
  margin-left: auto;
  margin-right: 10px;  
}

.company-logo {
  width:80px;
  height:80px; 
  border-radius: 40px;
  border: solid 1px #dedede;
}

.madatory-annotation-property {
  border: none;
}

p.text-strong {
  color: #2656C1;
}

#purchaseModal .card {
  background-image: url('/assets/images/background/purchase-back.png');
  background-repeat: no-repeat;
  background-position: bottom right;
}

#purchaseModal .card {
  border-radius: 30px;
}

#fillPaymentModal .card {
  border-radius: 30px;
}

#purchaseModal p, #purchaseModal label {
  font-size: 14px;
}

#purchaseModal h6 {
  font-size: 10px;
}

#purchaseModal h2 > img {
  vertical-align: middle;
}

#purchaseModal .card hr {
  margin: 1rem 0;
}

#purchaseModal .plan {
  background-color: white;
  width: 86% !important;
  height: 100%;
  margin: 0 auto;
}

#purchaseModal .plan hr {
  margin-top: 1.6rem;
  margin-bottom: 1.6rem;
}

#purchaseModal .btn-recommend {
  line-height: 28px;
  background-color: #0C348D;
  border-radius: 8px;
  border: none;
}

#purchaseModal .btn-recommend:hover {
  background-color: #1746ac;
}

#fillPaymentModal .plan p {
  font-size: 14px;
}

.show-label {
  overflow: auto; 
  flex:1; 
  word-break: break-word; 
  overflow-wrap: break-word;
}

.logo-wrapper-signature {
  width:50%;
  display:flex;
  justify-content: center;
}

.pdfContainer {
  width: 100%;
  display: flex;
  justify-content: center;
}

.viewContainer{
  width:50%;
}

.pdfViewer{
  width:100%;
}

@media screen and (max-width: 768px) {
  .viewContainer{
    width:100%;
  }

  .pdfViewer{
    width:100%;
  }

  .logo-wrapper-signature {
    width:100%;
    display:flex;
    justify-content: center;
  }
}

.linkAnnotation {
  display: none !important;
}

#loading {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 32px;
  height: 32px;
  /* 1/2 of the height and width of the actual gif */
  margin: -16px 0 0 -16px;
  z-index: 100;
  /* display:none; */
}

.select2-container {
  z-index:1200;
}

.dateselectmodal {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  z-index: 1200;
  background: #22222288;
  overflow-x: auto;
  overflow-y: auto;
  outline: 0;
}

.i-info-tooltip {
  background-image: url("/assets/images/pdficons/info.png");
  background-size: cover;
  display: inline-block;
  width: 20px;
  height: 20px;
}

#sidebar {
  position: fixed;
  top: 0;
  height: 100%;
  width: 50px;
  background-color: #f1f1f1;
  border-right: 1px solid #ccc;
  transition: width 0.3s ease-in-out;
  overflow-x: hidden;
  z-index: 2500;
}

#sidebar.sidebar-open {
  width: 200px;
}

.sidebar-toggle {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  background-color: #e1e1e1;
  cursor: pointer;
}

.sidebar-toggle i {
  font-size: 24px;
  margin-right: 10px;
}

.sidebar-content {
  padding: 20px;
}

.sidebar-content a {
  display: block;
  color: #333;
  text-decoration: none;
  padding: 10px;
  transition: background-color 0.3s ease-in-out;
}

.sidebar-content a:hover {
  background-color: #e1e1e1;
}

.sidebar-content a i {
  font-size: 20px;
  margin-right: 10px;
}

.sidebar-content a span {
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

#sidebar.sidebar-open .sidebar-content a span {
  opacity: 1;
}

.main-sidebar-left {
  margin-left: 50px;
}

.main-sidebar-right {
  margin-right: 50px;
}

.main-sidebar-no {
  margin: 0;
}

.main {
  background-image: url("/assets/images/lead_cup/bg_cloud.png");
  /* background-repeat: no-repeat!important; */
}

.header-back-btn {  
  background-color: #0E1AA1;
  border-radius: 20px;
  color: white;
}

.header-logo {
  height: 30px;
}

.desc-title-one {
  font-weight: 200;
  font-size: 18px;
  color: black;
}

.desc-title-two {
  font-weight: 300;
  color: #0E1AA1;
  font-size: 18px;
}

.desc-title-three {
  font-weight: 300;
  color: #0E1AA1;
  font-size: 18px;
}


@media screen and (min-width: 425px) and (max-width: 767px){
  
  .main {
      background-size: auto 100%;
  }
}

@media screen and (min-width: 768px) {
  .main {
      background-size: 100% auto;
  }
}
/* width */
::-webkit-scrollbar {
  width: 2px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #c5c5c4;; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #c5c5c4;; 
}

* {
  padding: 0;
  margin: 0;
  transition: background-color 300ms ease, color 300ms ease;
}

*:focus {
  outline: none;
}

::placeholder {
  font-size: 0.8rem; /* Adjust the font size as needed */
  opacity: 0.8; /* Adjust the opacity if desired */
}

.annotationLayer {
  pointer-events: all;
}

header {
  position: fixed;
  width: 100%;
  background: white;
}
.header-back-btn {  
  background-color: #0E1AA1;
  border-radius: 20px;
  color: white;
}

.row {
  margin:0!important;
  padding: 0!important;
}

.main {
  width: 100%;
  height: auto;
  min-height: 100%;
  margin-top: -55px;
  padding-top: 55px;
}

.main {
  background-image: url("/assets/images/lead_cup/bg_cloud.png");
  /* background-repeat: no-repeat; */
}

@media screen and (min-width: 425px) and (max-width: 767px){  
  .main {
      background-size: auto 100%;
  }
}

@media screen and (min-width: 768px) {
  .main {
      background-size: cover;
  }
}


/* width */
::-webkit-scrollbar {
  width: 2px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #c5c5c4;; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #c5c5c4;; 
}

* {
  padding: 0;
  margin: 0;
  transition: background-color 300ms ease, color 300ms ease;
}

*:focus {
  outline: none;
}

::placeholder {
  font-size: 0.8rem; /* Adjust the font size as needed */
  opacity: 0.8; /* Adjust the opacity if desired */
}

.annotationLayer {
  pointer-events: all;
}

.row {
  margin:0!important;
  padding: 0!important;
}

.main {
  width: 100%;
  height: auto;
  min-height: 100%;
  margin-top: -60px;
  padding-top: 60px;
}

.main {
  background-image: url("/assets/images/lead_cup/bg_cloud.png");
  /* background-repeat: no-repeat; */
}

@media screen and (min-width: 425px) and (max-width: 767px){  
  .main {
      background-size: auto 100%;
  }
}

@media screen and (min-width: 768px) {
  .main {
      background-size: cover;
  }
}





.ez-primary-btn {
  background: #0E1AA1;
  color: #fff;
  padding: 5px 10px;
  font-size: 14px;
}

.ez-text {
  font-size: 18px;
}

.ez-primary-text {
  color: #0E1AA1
}

.ez-black-text {
  color: #000000;
}

.ez-primary-btn:hover {
  color: white;
  background-color: #003ece;
}

.input-place::placeholder{
  color: #0E1AA1;
}

button:disabled {
    background-color: #87878a;
    color: rgb(255, 255, 255);
}

.radius-8 {
  border-radius: 8px;
}

.pr-p-5 {
  padding-right: 5%!important;
}

.pr-p-10 {
  padding-right: 10%!important;
}

.pt-p-5 {
  padding-top: 5%!important;
}

.pt-p-10 {
  padding-top: 10%!important;
}

#btn_back {
  font-size: 24px; height: 20px;margin-top: 10px;
}







